html, body {
    height: 100%;
}
  
body {
    background-color: #000;
    margin: 0;
    /* display: flex; */
  
    /* This centers our sketch horizontally. */
    /* justify-content: center; */
    text-align: center;

    /* This centers our sketch vertically. */
    align-items: center;
}

canvas {
    margin: 10px auto;
    height: 90vh;
    image-rendering: pixelated;
}